## org.apache.myfaces.custom.tree.event
Interface TreeSelectionListener

All Superinterfaces:
  java.util.EventListener, javax.faces.event.FacesListener

public interface TreeSelectionListener
extends javax.faces.event.FacesListener

Listener interface for node selection events

Version:
  $Revision: 169651 $ $Date: 2005-05-11 12:14:23 -0400 (Wed, 11 May 2005) $
Author:
  Oliver Rossmueller

Method Summary
`void` `valueChanged(TreeSelectionEvent event)`

Method Detail

### valueChanged

    public void valueChanged(TreeSelectionEvent event)